# E:/RNAstructure/RNA_class/design.h File Reference

`#include "../RNAstructure/RNA_class/RNA.h"`
`#include "../RNAstructure/src/random.h"`
`#include <cstdlib>`
`#include <vector>`

## Classes

class | design

## Defines

#define | DESIGN_H

## Functions

int | pow (const int i, const int j)

## Define Documentation

#define DESIGN_H

## Function Documentation

int pow | ( | const int | i,
|  | const int | j |
| ) |  |  | `[inline]`